<?php
require "../commonincludefiles.php";
if($_SESSION["aCollegeId"]!="" && isset($_SESSION["aCollegeId"])) {
	$salaryno  = Escape($_REQUEST['salaryno']);
	$id 		= Escape($_REQUEST['id']);
	$condition="";
	if($id != "" && $id != 0){
		$condition .= " and em.employee_id != '$id' ";
	}
	if($salaryno != ""){		
		$condition .= " and em.employee_salaryno='$salaryno' ";
	}
	$objEmployeeMgmt = new EmployeeMgmt();	
	$result = $objEmployeeMgmt -> getAllRecords(1,0,$condition,"","");	
	$count = dbRows($result);
	if($count > 0){
		echo "{success:true}";
	}else {
		echo "{success:false}";
	}
}
?>